Search:

Type: Posts; User: zezo1400; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    5
    Views
    5,843

    Re: Error installing BT4 R2 on virtualbox

    When I trying to this step


    apt-get install virtualbox-3.1

    I got this error :


    root@bt:~# apt-get install virtualbox-3.1
    Reading package lists... Done
  2. Replies
    1
    Views
    2,673

    Error .. Installing VirtualBox on BackTrack 4 R2

    Hi,

    When I am trying to install VirtualBox on BackTrack I got this Error



    root@bt:~# sudo apt-get install virtualbox-3.0
    Reading package lists... Done
    Building dependency tree
    Reading...
Results 1 to 2 of 2